BODY {

	font-family: Arial, Helvetica, sans-serif; 

	text-decoration: none;

	color: #cccccc;

	background: #F7F7F7;

   	background-image:  url(images/bg.jpg);

    background-repeat: no-repeat;

    background-attachment: fixed;

	background-position:center;

	font-size: 12px;

	}



a:link {

    text-decoration: none;
	color: #666;

}

a:visited {

     text-decoration: none;

	color: #666;

}


TD {

  font-family: Arial, Helvetica, sans-serif;

  font-size: 12px;

  color: #000;
  background-repeat: no-repeat;  

}



H1 {font-family: Arial, Helvetica, sans-serif;
  font-weight:normal;
  font-size: 16px;
  color: #000;
  font-weight:bold;
}  

H1 {font-family: Arial, Helvetica, sans-serif;
  font-weight:normal;
  font-size: 16px;
  color: #000;
  font-weight:bold;
}  

H1 {font-family: Arial, Helvetica, sans-serif;
  font-weight:normal;
  font-size: 16px;
  color: #000;
  font-weight:bold;
}  

H1 {font-family: Arial, Helvetica, sans-serif;
  font-weight:normal;
  font-size: 16px;
  color: #000;
  font-weight:bold;
}  

H1 {font-family: Arial, Helvetica, sans-serif;
  font-weight:normal;
  font-size: 16px;
  color: #000;
  font-weight:bold;
}  

H1 {font-family: Arial, Helvetica, sans-serif;
  font-weight:normal;
  font-size: 16px;
  color: #000;
  font-weight:bold;
}  

.clearboth{clear:both;}